Visual  RELAY-351 PADS-PCB 1 {-250 -275 250 275} {}
canvas text {330 78} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {415 472} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 100 400 100 400 450 100 450 100 100} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas polygon {345 170 335 180 325 170 345 170} {ID(4) Type(Copper) Layer(All) Width(10)} Filled
canvas line {255 200 345 180} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {325 225 335 215 345 225 325 225} {ID(6) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {245 195 255 205} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas line {335 170 335 150 350 150} {ID(8) Type(Outline) Layer(All) Width(10)} {}
canvas line {335 225 335 250 350 250} {ID(9) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {345 320 335 330 325 320 345 320} {ID(10) Type(Copper) Layer(All) Width(10)} Filled
canvas line {255 350 345 330} {ID(11) Type(Outline) Layer(All) Width(10)} {}
canvas oval {245 345 255 355} {ID(12) Type(Outline) Layer(All) Width(10)} {}
canvas line {325 375 335 365 345 375 325 375} {ID(13) Type(Outline) Layer(All) Width(10)} Filled
canvas line {336 320 336 300 349 300} {ID(14) Type(Outline) Layer(All) Width(10)} {}
canvas line {336 375 336 400 350 400} {ID(15) Type(Outline) Layer(All) Width(10)} {}
canvas line {250 200 100 200 100 225} {ID(16) Type(Outline) Layer(All) Width(10)} {}
canvas line {250 350 100 350} {ID(17) Type(Outline) Layer(All) Width(10)} {}
canvas line {150 400 200 400 200 150 150 150 150 400} {ID(18) Type(Outline) Layer(All) Width(10)} Filled
canvas line {175 400 175 450} {ID(19) Type(Outline) Layer(All) Width(10)} {}
canvas line {175 150 175 100} {ID(20) Type(Outline) Layer(All) Width(10)} {}
canvas line {350 400 400 400} {ID(21) Type(Outline) Layer(All) Width(10)} {}
canvas line {350 300 400 300} {ID(22) Type(Outline) Layer(All) Width(10)} {}
canvas line {350 250 400 250 400 225} {ID(23) Type(Outline) Layer(All) Width(10)} {}
canvas line {350 150 400 150} {ID(24) Type(Outline) Layer(All) Width(10)} {}
canvas oval {165 -10 185 10} {ID(25) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {160 75} {ID(25) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor n}
canvas text {175 115} {ID(25) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor n}
canvas line {175 0 175 100} {ID(25) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 190 10 210} {ID(26) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {70 190} {ID(26) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 200} {ID(26) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 200 100 200} {ID(26) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {165 540 185 560} {ID(27) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {125 470} {ID(27) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor s}
canvas text {175 435} {ID(27) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor s}
canvas line {175 550 175 450} {ID(27) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 340 10 360} {ID(28) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4) Filled} {}
canvas text {70 340} {ID(28) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 350} {ID(28) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 350 100 350} {ID(28) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {490 290 510 310} {ID(29) Type(Anchor) Layer(All) PinType(PIN) Pin(5) Heir(PIN5) Filled} {}
canvas text {430 290} {ID(29) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {385 300} {ID(29) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {500 300 400 300} {ID(29) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {490 140 510 160} {ID(30) Type(Anchor) Layer(All) PinType(PIN) Pin(6) Heir(PIN6) Filled} {}
canvas text {434 134} {ID(30) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {385 150} {ID(30) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {500 150 400 150} {ID(30) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {490 390 510 410} {ID(31) Type(Anchor) Layer(All) PinType(PIN) Pin(7) Heir(PIN7) Filled} {}
canvas text {430 390} {ID(31) Type(Pin) Layer(All) PinNum(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {385 400} {ID(31) Type(Pin) Layer(All) PinName(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {500 400 400 400} {ID(31) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {490 240 510 260} {ID(32) Type(Anchor) Layer(All) PinType(PIN) Pin(8) Heir(PIN8) Filled} {}
canvas text {430 240} {ID(32) Type(Pin) Layer(All) PinNum(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {365 220} {ID(32) Type(Pin) Layer(All) PinName(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {500 250 400 250} {ID(32) Type(Pin) Heir(PIN8) Filled} {}
